@charset "utf-8";
.landingauto-banner {position: relative;margin: 0 auto;max-width:1440px;}
.landingauto-banner .landingauto-banner-image { width:100%; margin: 0 auto 4%;}
.landingauto-banner .landingauto-banner-image img{max-width:100%;object-fit: cover;}

.landingauto-texte {position: relative;margin: 100px auto 150px;text-align: center; max-width: 1440px;}
.landingauto-texte:last-child {position: relative;margin: 40px auto 150px;text-align: center;}
.landingauto-texte .landingauto-tag{display:block;font-size:12px; line-height:20px; color: #888;text-transform: uppercase;letter-spacing: 2px;margin-bottom:26px;}
.landingauto-texte .landingauto-titre{display:block;font-size:72px; line-height:74px; color: #444;font-family: Averta-Bold;margin-bottom:40px;}
.landingauto-texte .landingauto-titre-alt{display:block;font-size:48px; line-height:54px; color: #444;font-family: Averta-Bold; margin: 0 10% 40px;}
.landingauto-texte p{display:block;font-size:15px; color: #444;max-width:540px;margin: auto;letter-spacing: 0.3px;line-height: 30px;}

.landingauto-texte .nav-ancre {max-width:1440px;height:auto;margin:0px auto 0 auto;padding:5px 0 5px;overflow:hidden;}
.landingauto-texte .nav-ancre .lien-raccourci{text-align:center;padding:8px 0 0 0px;width:auto;position:relative;}
.landingauto-texte .nav-ancre .lien-raccourci ul{list-style:none;margin:0 auto;padding:0 0 0 0;height:auto;width:auto;text-align:center;}
.landingauto-texte .nav-ancre .lien-raccourci ul li{margin:0 auto;padding:0;display: inline;position:relative;}
.landingauto-texte .nav-ancre .menu-raccourci{font-size:18px;color:#666;line-height:30px;width:auto;text-align:center;position:relative;margin:0 20px;text-decoration:none;border-bottom: 2px solid #FFF;transition: all 250ms ease-out;-moz-transition: all 250ms ease-out;-webkit-transition: all 250ms ease-out; -o-transition: all 250ms ease-out;}
.landingauto-texte .nav-ancre .menu-raccourci:hover{border-bottom: 2px solid #1b7155;}
.landingauto-texte .nav-ancre .lien-raccourci ul li:not(:first-child):before {content: '';position: absolute;left: -4px;top: 3px; width: 6px;height: 6px;border-radius: 3px;background-color: #ddd;}
.landingauto-texte .active{border-bottom: 2px solid #1b7155!important;color: #1b7155!important;}
.landingauto-texte .active:hover{border-bottom: 2px solid #1b7155!important;color: #1b7155!important;}
.landingauto-texte .menu-bas{max-width:1440px;height:auto;margin:0px auto 0 auto;padding: 50px 0 80px; }

#landingauto-listing {width:100%;margin: 0 auto;}
#landingauto-listing .landingauto-listing-bloc {max-width:994px; height:auto;padding:0;margin:auto;}
#landingauto-listing .landingauto-listing-bloc-3 {max-width:764px; height:auto;padding:0;margin:auto;}
#landingauto-listing .landingauto-titrepart-listing {max-width:994px; height:auto;padding:3% 0;margin:auto;font-family: Averta-Bold; font-size:36px; line-height:42px;text-align: center; display: block;color: #444;}
#landingauto-listing span.landingauto-titrepart-listing:first-child {padding-top:0!important;}
/**#landingauto-listing .landingauto-listing-bloc .productListing.thumbs .productWrapper{margin: 0px 24px 48px 24px!important;}*/

.landingauto-seo {max-width: 1440px; margin: 3% auto 5%;text-align: center;}
.landingauto-seo span{font-size: 13px;color:#888;line-height: 18px;}


.transition-img {transition: all 250ms ease-out;-moz-transition: all 250ms ease-out;-webkit-transition: all 250ms ease-out; -o-transition: all 250ms ease-out;-moz-opacity: 1; -webkit-opacity: 1; -o-opacity: 1; opacity: 1;}
.transition-img:hover {-moz-opacity: 0.85; -webkit-opacity: 0.85; -o-opacity: 0.85; opacity: 0.85;}



@media screen and (max-width: 1500px) {
	/**.landingauto-listing-bloc{max-width:1120px;}*/
	.landingauto-texte {margin: 6% 2% 8%;}
	.landingauto-seo {margin: 3% 2% 5%;}
}

@media screen and (max-width: 1200px) {
	/**.landingauto-listing-bloc{max-width:994px;}*/
	/**.productListing.thumbs .productWrapper{margin: 0px 8px 48px 8px!important;}*/
	.landingauto-texte {margin: 10% 5% 12%;}
	.landingauto-seo {margin: 5% 5% 10%;}
}

@media screen and (max-width: 1024px) {
	.landingauto-banner .landingauto-banner-image img {height:50vh;}
	.productListing.thumbs {margin: 0 2%;}
	/**.productListing.thumbs .productWrapper{margin: 0px calc(6% - 15px) 30px!important;}*/
}

@media screen and (max-width: 768px) {
	/**.productListing.thumbs .productWrapper{margin: 0px calc(2% - 2px) 22px!important;}*/
	.landingauto-texte {margin: 18% 5% 20%;}
	.productListing.thumbs {margin: 0 5%;}
	.productListing.thumbs .productWrapper.e3, .productListing.thumbs .productWrapper.e1 {margin-right: 0;}
}

@media screen and (max-width: 640px) {
	.landingauto-banner .landingauto-banner-image img {height:30vh;}
}

/* Fix for responsive layout */
.bgNav {background-color: #fff;padding:0;}
.cheminDeFer {display: none !important;}
.largeur_site_2, .largeur_site { width: 100%; padding: 0; }
.navList{display:none!important;}
.bandeau-infos{display: none;}